Skip to Content
0
Former Member
Oct 26, 2009 at 02:27 PM

JSPM: Error during validation of the dependencies of the selected hot fixes

13 Views

Hi,

We have a strange problem, recently we have upgraded our server from XI 3.0 to PI 7.1 and after the upgrade

as part of post upgrade steps I had to deploy few SDA/SCA files, while I am trying to deploy these files

I am getting the error "Error during validation of the dependencies of the selected hot fixes" during the check queue phase and I am not able to go ahead..

As I am facing the same error for three different kinds of SDA files, I was trying to apply SP03 for my

JSPM version 7.11.0.0.119 but even here I am facing the same error.

I am sure that what ever the files I am trying to deploy are correct because these are instructed by SAP.

I guess I have some problem with my JSPM.

Please help me.

Thanking you in advance.

Sonali